<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ezav</title>
  <id>urn:book:faef2654-79f3-4676-aa6b-13cb6510eb15</id>
  <updated>2018-10-17T10:53:10Z</updated>
  <link href="./book_82.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ezav" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Philip%20Kerr/Ezav%20%2882%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Philip%20Kerr/Ezav%20%2882%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Philip%20Kerr/Ezav%20%2882%29/Ezav%20-%20Philip%20Kerr.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="530 KB" />
  <author>
    <name>Philip Kerr</name>
    <uri>../authors_0/authors_31_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p class="MsoNormal" style="margin-bottom:0cm;margin-bottom:.0001pt;text-indent: 35.45pt">
        <span style="font-size:10.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,&quot;serif&quot;">Jack
        Furness, alpinist svjetskog glasa okliznuo se pri usponu na
        jedan od najviših vrhova u Nepalu i pao u pukotinu
        ledenjaka. U snijegu pronalazi očuvanu lubanju.
        Poklanja je svojoj bivšoj djevojci, dr. Swift, koja
        otkriva kako se radi o rijetkom primjerku ranog hominida,
        jednoj vrsti čovjeka-majmuna koju znanost tek treba
        klasificirati. Otkriva kako lubanja nije stara milijune
        godina, već je zapanjujuće mlada...</span>
      </p>
      <p class="MsoNormal" style="margin-bottom:0cm;margin-bottom:.0001pt;text-indent: 35.45pt">
        <span style="font-size:10.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,&quot;serif&quot;">
          <br />
        </span>
      </p>
      <p class="MsoNormal" style="margin-bottom:0cm;margin-bottom:.0001pt;text-indent: 35.45pt">
        <span style="font-size:10.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,&quot;serif&quot;">Hrvatski</span>
      </p>
    </div>
  </content>
  <link href="../authors_0/authors_31_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Philip Kerr" />
  <link href="http://www.goodreads.com/book/title/Ezav" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ezav" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ezav%20Philip%20Kerr" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ezav&amp;field-author=Philip%20Kerr" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Philip%20Kerr" type="text/html" rel="related" title="Philip Kerr on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Philip%20Kerr" type="text/html" rel="related" title="Philip Kerr on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KerrPhilip" type="text/html" rel="related" title="Philip Kerr on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Philip%20Kerr" type="text/html" rel="related" title="Philip Kerr on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Philip%20Kerr" type="text/html" rel="related" title="Philip Kerr on ISFDB" target="_blank" />
</entry>
